PDA

View Full Version : i need help with a mod !!!


Darth Seraph
10-15-2007, 07:18 PM
i need help !!! i'm using the enhanced mod for TSL !!! but all my lightsabers aren't upgradable ( i think it's cuz this mod ) !!! i want to know how to make them upgradable again !!! and if was possible pm me with the " how to do " !!!

thank you for your time !!!

Prime
10-16-2007, 12:26 PM
Have you tried contacting the mod's maker? Was there a readme file included with the mod that might have contact info?

I haven't heard of this issue before...

Darth Seraph
10-16-2007, 03:11 PM
i'll try that !!! thanks !!!